@font-face {
   /* font-family: 'FontExtraBold'; */
   /* src: url('../fonts/Gilroy-ExtraBold.otf'); */
}

/* Extra bold */
.font-extra{
  /* font-family: FontExtraBold !important; */
  font-weight: 700;
}
/* Bold - Semi bold */
.font-semi{
  font-family: "proxima-nova", "Proxima Nova", sans-serif !important;
  font-weight: 500;
}
/* Light */
.font-light{
  font-family: "proxima-nova", "Proxima Nova", sans-serif !important;
  font-weight: 400;
}
#formup {
    position: fixed;
    z-index: 102;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    font-family: 'Fira Sans', sans-serif;
    /* background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%); */
    background: linear-gradient(100deg, #00BCD9 0%, #00BCD9 0%, #3A1BFF 100%);
    font-family: "proxima-nova", "Proxima Nova", sans-serif !important;
    font-weight: 500;
}
.highlight{
  color: #EC4680 !important;
}

#formup .pop-request-demo {
  position: relative;
}

#formup .pop-request-demo .popup-close {
  position: absolute;
  right: 0;
  top: 0;
}

#formup .pop-detail {
    background-color: none;
    margin: 80px auto;
    border: none;
    width: 980px;
    height: 760px;
    display: flex;
}
#formup .pop-email{
  margin: 15% auto;
  width: 600px;
  height: 350px;
  background: white;
  border-radius: 12px;
}
#formup .pop-login{
  margin: 15% auto;
  width: 600px;
  height: 400px;
  background: white;
  border-radius: 12px;
}
#formup .pop-request-demo-response {
  width: 600px;
  height: 200px;
  position: relative;
}

#formup .pop-request-demo-response .request-demo-response-message {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2vh;
}

#formup .pop-request-demo-response .request-demo-response-message a {
  margin-left: 5px;
}

#formup .email-box{
  padding: 10%;
}
#formup .email-box div:first-child{
  font-size: 36px;
  font-weight: 700;
}
#formup .email-box input{
  font-size: 18px;
  margin-top: 12px;
}

#formup .pop-detail .left{
  display: inline-block;
  margin: 0;
  padding: 6% 2%;
  background: #eee;
  width: 460px;
  height: 100%;
  border: none;
  border-radius: 12px 0px 0px 12px;
  text-align: center;
}
.popup-close{
  float: right;
  margin: 8px;
  color: #555;
  cursor: pointer;
  font-size: 20px;
}
.popup-close:hover{
  color: #333;
  font-weight: bold;
}
.left-msg{
  width: 232px;
  display: inline-block;
  padding: 14px 24px;
  background: black;
}
.left-msg div{
  color: white;
  line-height: 1.6;
  /* font-family: FontExtraBold; */
  font-size: 18px;
  text-align: center;
}
.left-msg div:first{
  display: inline-block;
}
.left .left-icon-holder{
  text-align: center;
  margin-top: 14px;
}
.box-traingle{
  width: 0;
  height: 0;
  border-top: 28px solid #000;
  border-left: 24px solid transparent;
  position: absolute;
}
.left .box-traingle{
  margin-left: -32px;
}
.left .traingle-holder{
  height: 28px;
}
.left .left-icon-holder img:first-child{
  width: 72px;
}
.pop-detail .left .left-icon-holder img:last-child{
  margin-left: -38px;
}
.left .left-icon-holder img:last-child{
  width: 132px;
}
.pop-signup .left .left-icon-holder img:last-child{
  margin-left: -24px;
}
.pop-detail .left .left-icon-holder img:nth-child(2){
  width: 210px;
  position: relative;
}
.pop-signup .left .left-icon-holder img:nth-child(2){
  width: 160px;
}
.left .small-line{
  width:50px;
  height: 2px;
  background: #888;
  margin-top: 12px;
  display: inline-block;
}
.left .left-testmo{
  padding: 4px 12px;
  font-size: 16px;
  color: #888;
  margin-top: 10%;
}
.left .left-testmo div:first-child{
  font-style: italic;
  font-weight: 500;
}
.left .left-testmo div:nth-child(3){
  font-weight: 600;
  color: #777;
}
.left .left-testmo div:nth-child(4){
  font-size: 14px;
}
.left .left-testmo img{
  max-width: 24px;
  max-height: 24px;
  opacity: .3;
}
.left .left-testmo .left-img{
  position: absolute;
  margin-left: -18px;
  margin-top: -6px;

}
.left .left-testmo .right-img{
  margin-left: -12px;
}
.left .left-testmo span{
  z-index: 15;
}
#formup .pop-detail .right{
  display: inline-block;
  width: 540px;
  margin: 0;
  padding: 6%;
  height: 100%;
  background: #fff;
  border: none;
  border-radius: 0px 12px 12px 0px;
}
.pop-detail .right .title{
  font-size: 34px;
  /* font-family: FontExtraBold; */
}
.pop-signup .right .title{
  display: inline-block;
  margin-bottom: 12px;
  font-size: 28px;
  font-weight: 700;
}
.line-inp{
  display: block;
  border: none;
  border-bottom: 2px solid #5cb7ff9e;
  width: 100%;
  padding: 4px 0px;
  color: #333;
  box-sizing: border-box;
  letter-spacing: 1px;
  position: relative;
  z-index: 1;
}:focus{
  outline: none;
}
.inp-box{
  position: relative;
}
.inp-box label{
  font-size: 16px;
  font-weight: 500;
}
.inp-anim{
  padding: 4px 0;
  background-color: transparent;
}
input:required{
  box-shadow: none;
}
.inp-anim ~ label{
  position: absolute;
  left: 0;
  width: 100%;
  top: 9px;
  color: #aaa;
  transition: 0.1s;
  z-index: 0;
  letter-spacing: 0.5px;
}
.inp-anim:valid{
  border-bottom: 2px solid #5cb7ff;
}
.inp-anim:valid ~ label, .inp-anim:focus ~ label{
  top: -16px;
  font-size: 12px;
  color: #5cb7ff;
  transition: 0.1s;
  z-index: 1;
  font-weight: 600;
}
.line-inp:disabled {
    background: white;
    font-size: 16px !important;
}
.pop-detail .right .inp{
  font-size: 16px;
  font-weight: 400;
  margin-top: 32px;
  color: #333;
}
.line-inp:focus{
  outline: none;
}
.line-inp::placeholder{
  color: #999;
}
#formup .form-ind{
  margin-top: 4px;
  display: flex;
  cursor: pointer;
  color: #999;

}
.color-8{
  color: #888;
}
.color-9{
  color: #999;
}
.form-terms{
  margin-top: 4px;
}
.form-terms span{
  margin-left: 28px;
  color: #555;
  font-size: 13px;
  line-height: 1.4;
}
.form-terms a{
  font-size: 13px !important;
}
.form-terms i{
  position: absolute;
  color: #5cb7ff;
}
.form-ind .form-ind-ico{
  text-align: center;
}
.form-ind .form-ind-ico img{
  width: 48px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.form-ind > div{
  flex: .25;
  text-align: center;
}
.form-ind > .active{
  color: #5cb7ff;
}
.form-ind .active .form-ind-ico img{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.form-size{
  display: flex;
  margin-top: 4px;
}
.form-size div{
  flex: .33333;
  border: 1px solid #888;
  padding: 6px 2px;
  color: #888;
  text-align: center;
  cursor: pointer;
  /* font-family: FontExtraBold; */
  font-size: 13px;
}
.form-size div:first-child{
  border-right: none;
  border-radius: 6px 0px 0px 6px;
}
.form-size div:nth-child(2){
  border-right: none;
}
.form-size div:last-child{
  border-radius: 0px 6px 6px 0px;
}
.form-size > .active{
  color: white;
  background: #5cb7ff;
  color: white;
  border-color: #5cb7ff;
}
.form-size > .active + div{
  border-left: none;
}
.form-save{
  width: 102px;
  padding: 8px 0px;
  font-size: 16px;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  color: white;
  opacity: 0.9;
  background : #5cb7ff;
  font-weight: 700;
  /* font-family: FontExtraBold; */
}
.pop-email .form-save{
  padding: 10px 0px;
}
.pop-login .form-save{
  padding: 10px 0px;
}
.pop-login .form-save + span {
  margin-left: 12px;
  font-size: 16px;
  color: #5cb7ff;
}
.link-b{
  text-decoration: none;
  color: #5cb7ff;
  /* font-family: FontExtraBold; */
  font-size: 16px;
}
.link-b:hover{
  color: #5cb7ff;
}
#formup .form-save:hover{
  opacity: 1;
}
#formup .form-save:focus{
  outline: none;
}
.right .intl-tel-input{
  display: block;
  margin-top: 32px;
}
.err-msg {
  font-size: 14px;
  margin-left: 8px;
  color: red;
}
.email-box .err-msg {
  font-size: 15px;
  margin-left: 0px;
  margin-top: 8px;
}
.email-box .to-signup, .right .to-signup{
  font-size: 15px;
  margin-top: 8px;
  font-weight: 500;
  color: #666;
}
.hide{
  display : none;
}
.resp-12{
  font-size: 14px;
  font-weight: 500;
}
.resp-16{
  font-size: 16px;
  font-weight: 500;
}
.pop-signup .form-img{
  margin-top: 16px;
}
.form-img .file{
  display: inline;
  width: 40px;
  height: 54px;
  position: absolute;
  opacity: 0;
  z-index: 99;
  margin-left: 12px;
  margin-top: 38px;
  cursor: pointer;
}
.form-img .img-holder{
  min-width: 140px;
  min-height: 140px;
  max-width: 140px;
  max-height: 140px;
  background: #eee;
  border: none;
  border-radius: 50%;
  display: inline-block;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.loader {
  max-width: 70px;
  text-align: center;
  display: inline-block;
}
.img-holder .loader{
  margin-top: 45%;
}
.loader > div {
  width: 18px;
  height: 18px;
  background-color: #5cb7ff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.loader-sm > div {
  width: 12px;
  height: 12px;
  background-color: white;
}
.loader .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

.form-img img:nth-child(3){
  width: 40px;
  height: 40px;
  margin-top: 52px;
  position: absolute;
  margin-left: 12px;
  cursor: pointer;
}
.form-img i:nth-child(4){
  font-size: 32px;
  position: absolute;
  margin-top: 56px;
  margin-left: 58px;
  cursor: pointer;
}
.form-ind span{
  /* font-family: FontExtraBold; */
  display: inline-block;
  margin-top: 12px;
  font-size: 12px;
}
@media screen and (max-width: 1280px), screen and (max-height: 768px) {
  .resp-12{
    font-size: 12px;
  }
  .resp-16{
    font-size: 14px;
  }
  #formup .pop-detail, #formup .pop-signup {
      margin: 64px auto;
      width: 780px;
      height: 600px;
  }
  #formup .pop-email{
    width: 500px;
    height: 300px;
  }
  #formup .pop-login{
    margin: 10% auto;
    width: 500px;
    height: 350px;
  }
  #formup .pop-detail .left{
    padding: 4% 2%;
    width: 360px;
  }
  .left-msg{
    width: 160px;
    padding: 8px 14px;
  }
  .left-msg div{
    font-size: 14px;
  }
  .box-traingle{
    border-top: 20px solid #000;
    border-left: 18px solid transparent;
  }
  .left .traingle-holder{
    height: 20px;
  }
  .left .left-icon-holder img:first-child{
    width: 44px;
  }
  .pop-detail .left .left-icon-holder img:last-child{
    width: 82px;
    margin-left: -24px;
  }
  .pop-signup .left .left-icon-holder img:last-child{
    margin-left: -14px;
  }
  .pop-detail .left .left-icon-holder img:nth-child(2){
    width: 140px;
  }
  .pop-signup .left .left-icon-holder img:nth-child(2){
    width: 110px;
  }
  .left .small-line{
    width: 40px;
  }
  .left .left-testmo{
    padding: 0;
    font-size: 14px;
  }
  .left .left-testmo img{
    max-width: 20px;
    max-height: 20px;
  }
  .left .left-testmo .left-img{
    margin-left: -10px;
    margin-top: -2px;
  }
  .left .left-testmo .right-img{
    margin-left: -8px;
  }
  .left .left-testmo div:nth-child(4){
    font-size: 14px;
  }
  #formup .pop-detail .right{
    width: 410px;
    padding: 4% 6%;
  }
  .pop-detail .right .title{
    font-size: 26px;
  }
  .pop-signup .right .title{
    font-size: 22px;
  }
  .pop-detail .right .inp{
    font-size: 14px;
    margin-top: 24px;
  }
  .form-ind .form-ind-ico img{
    width: 38px;
  }
  .form-ind span{
    font-size: 10px;
  }
  .form-size div{
    font-size: 10px;
  }
  .form-img .img-holder{
    min-width: 100px;
    min-height: 100px;
    max-width: 100px;
    max-height: 100px;
  }
  .form-img .file{
    margin-top: 28px;
  }
  .form-img img:nth-child(3){;
    margin-top: 42px;
    width: 30px;
    height: 30px;
  }
  .form-img i:nth-child(4){
    margin-top: 46px;
  }
  .form-save{
    width: 88px;
    font-size: 12px;
  }
  .form-terms span{
    margin-left: 24px;
    font-size: 14px;
  }
  .form-terms i{
    font-size: 20px;
  }
  .pop-login .form-save, .pop-email .form-save{
    font-size: 16px;
  }
  .pop-login .form-save + span{
    font-size: 14px;
  }
  #formup .email-box input{
    font-size: 16px;
  }
  #formup .email-box div:first-child{
    font-size: 32px;
  }
  .pop-login .err-msg{
    margin-left: 0px;
    margin-top: 4px;
    font-size: 14px;
  }
  .line-inp:disabled {
      font-size: 13px !important;
  }
  .link-b{
    font-size: 14px;
  }
  .inp-box label{
    font-size: 14px;
  }
  .inp-anim ~ label{
    top: 6px;
  }
  .inp-anim:valid ~ label, .inp-anim:focus ~ label{
    top: -16px;
  }
  .pop-signup .form-img{
    margin-top: 8px;
  }
  .email-box .to-signup, .right .to-signup{
    font-size: 14px;
  }
}
@media screen and (max-width: 768px){
  #formup .pop-detail {
      margin: 60px auto;
      width: 620px;
  }
  #formup .pop-signup{
    width: 620px;
  }
  #formup .pop-email{
    width: 440px;
    height: 240px;
  }
  #formup .pop-login{
    margin: 10% auto;
    width: 420px;
    height: 300px;
  }
  .left-msg{
    width: 150px;
  }
  .left .left-icon-holder img:first-child{
    width: 36px;
  }
  .left .left-icon-holder img:last-child{
    width: 72px;
    margin-left: -14px;
  }
  .pop-detail .left .left-icon-holder img:nth-child(2){
    width: 130px;
  }
  .pop-signup .left .left-icon-holder img:nth-child(2){
    width: 100px;
  }
  .left .small-line{
    width: 30px;
  }
  .left .left-testmo{
    padding: 4px 10%;
    font-size: 12px;
  }
  .left .left-testmo div:nth-child(4){
    font-size: 12px;
  }
  .pop-detail .right .title{
    font-size: 22px;
  }
  .form-ind .form-ind-ico i{
    font-size: 24px;
  }
  .form-size div{
    padding: 4px 2px;
  }
  .form-img .img-holder{
    min-width: 90px;
    min-height: 90px;
    max-width: 90px;
    max-height: 90px;
  }
  .form-img .file{
    margin-top: 13px;
  }
  .form-img img:nth-child(3){;
    margin-top: 30px;
    width: 26px;
    height: 26px;
  }
  .form-img i:nth-child(4){
    margin-top: 29px;
    font-size: 26px;
  }
  .pop-login .form-save, .pop-email .form-save{
    font-size: 14px;
  }
  #formup .email-box input{
    font-size: 14px;
  }
  #formup .email-box div:first-child{
    font-size: 26px;
  }
}
